{
	"pages": [{
		"path": "pages/index",
		"style": {
			"navigationBarTitleText": "首页",
			"navigationStyle": "custom",
			"componentPlaceholder": {
				"mine-index": "view",
				"notice-index": "view",
				"subscribe": "view",
				"my-notice": "view"
			}
		}
	}, {
		"path": "pages/login",
		"style": {
			"navigationBarTitleText": "登录"
		}
	}],
	"subPackages": [{
		"root": "pages/common",
		"pages": [{
			"path": "webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		}, {
			"path": "richview/index",
			"style": {
				"navigationBarTitleText": "浏览富文本"
			}
		}]
	}, {
		"root": "pages/notice",
		"pages": [{
				"path": "detail",
				"style": {
					"navigationBarTitleText": "通告详情"
				}
			},
			{
				"path": "subscribe-set",
				"style": {
					"navigationBarTitleText": "订阅设置"
				}
			},
			{
				"path": "report",
				"style": {
					"navigationBarTitleText": "报名",
					"navigationStyle": "custom"
				}
			}
		]
	}, {
		"root": "pages/components",
		"pages": [{
				"path": "notice-index",
				"style": {
					"navigationBarTitleText": "通告首页"
				}
			}, {
				"path": "notice-item",
				"style": {
					"navigationBarTitleText": "通告组件"
				}
			}, {
				"path": "subscribe",
				"style": {
					"navigationBarTitleText": "订阅"
				}
			},
			{
				"path": "my-notice",
				"style": {
					"navigationBarTitleText": "我的通告"
				}
			},
			{
				"path": "my-notice-item",
				"style": {
					"navigationBarTitleText": "我的通告组件"
				}
			}
		]
	}, {
		"root": "pages/mine",
		"pages": [{
				"path": "mine-index",
				"style": {
					"navigationBarTitleText": "个人中心"
				}
			}, {
				"path": "card/my-card",
				"style": {
					"navigationBarTitleText": "我的名片"
				}
			},
			{
				"path": "card/card-detail",
				"style": {
					"navigationBarTitleText": "编辑名片"
				}
			},
			{
				"path": "addr/addr-list",
				"style": {
					"navigationBarTitleText": "收货地址"
				}
			},
			{
				"path": "addr/addr-detail",
				"style": {
					"navigationBarTitleText": "编辑地址"
				}
			},
			{
				"path": "member/member-card",
				"style": {
					"navigationBarTitleText": "会员中心",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "set/suggest",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "set/my-suggest",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "set/black-list",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "set/my-info",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "auth/auth-choose",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "auth/auth-form",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "coupon/coupon-list",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "coupon/my-coupon",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "history/history",
				"style": {
					"navigationBarTitleText": "",
					"componentPlaceholder": {
						"notice-item": "view"
					}
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "多点通告",
		"navigationBarBackgroundColor": "#FFFFFF",
		"navigationStyle": "custom"
	}
}